@charset "utf-8";

/* CSS Document */

@media screen and (min-width:320px) and (max-width:480px) {
    
    .banner-text h4 {
        font-size: 20px; width: 90%;
    }
    .banner-text h4 span {
        font-size: 34px;
    }
    .banner-text p {
        font-size: 14px;
        line-height: 23px;
        margin: 20px 0px;
    }
    .learn-btn {
        display: inline-block;
    }
    .title-sec h4 {
        font-size: 26px; margin: 0;
    }
    .container.my-cont .col-md-4.offset-3.pr-0 {
        border-right: 0px solid #eee;
    }
    .container.my-cont:before {
        display: none;
    }
    .read-more-sec p {
        font-size: 22px;
        font-weight: 400;
        line-height: 25px;
        margin: 20px 0px;
    }
    .quote-sec p {
        color: #fff;
        font-size: 17px; line-height: 28px;
    }
/*
    .bordr-side {
        margin-top: 36%;
    }
*/
    .training-sec-div {
        background-position: inherit !important;
    }
    .training-sec p a {
        font-size: 12px;
        padding: 3px 15px;
    }
    .blog-sec {
        display: table;
        margin: 0 auto;
        text-align: center;
    }
    .insta-list ul li {
        width: 19%;
    }
    .subs-form .form-control {
        margin-bottom: 10px;
    }
    .query-sec:after {
        width: 100%;
        height: 49%;
        top: auto;
        bottom: 0;
    }
    div#navbarNavDropdown {
        background: #d1cfce;
    }
    section.home-banner {
        background-position: 60% !important;
    }
    .navbar-light .navbar-toggler {
        color: rgb(96, 186, 98);
        border-color: #60ba62;
        background: #60ba62;
    }
    .service-sec:before {
        width: 88%;
        background: rgb(95, 186, 95);
    }
    .btn-read {
        padding: 10px 13px;
        margin-bottom: 5px;
    }
    .title-right p a {
        font-size: 13px;
    }
    .custom-header .navbar-nav>li>a:hover::after,
    .custom-header .navbar-nav>.active>a:after {
        display: none;
    }
    .custom-header .navbar-nav>li>a:hover::before,
    .custom-header .navbar-nav>.active>a:before {
        display: none;
    }
    .custom-header .navbar-nav>li>a:hover {
        color: #60ba62 !important;
    }
    .icon-contact {
        font-size: 17px;
        margin-bottom: 20px;
    }
    section.icon_float {
        top: 150px;
    }
    .contact_sec {
        padding: 48px 0px;
    }
    .form-title h3 {
        font-size: 37px;
    }
    .form-title p {
        font-size: 15px;
    }
    .form-contact span.overflow-control-description {
        font-size: 15px;
    }
    .icon-contact p {
        margin-bottom: 0;
    }
    .banner-text-sub h3 {
        font-size: 32px;
    }
    .event-text h3 {
        font-size: 18px;
        line-height: 23px;
    }
    .event-text p {
        font-size: 12px;
        line-height: 20px;
    }
    .event-text h4 {
        font-size: 16px;
    }
    .details-sec h3 {
        font-size: 28px;
    }
    .details-sec h5 {
        font-size: 18px;
    }
    .details-sec p {
        font-size: 16px;
    }
    .details-sec-sml h3 {
        font-size: 25px;
    }
    .details-sec h3 {
        font-size: 29px;
    }
    .testimonial_sec .carousel-control-prev {
        left: -25px;
    }
    .testimonial_sec .carousel-control-next {
        right: -25px;
    }
    .yoga-text p {
        font-size: 12px;
        line-height: 18px;
    }
    .banner-text-sub li.breadcrumb-item a {
        font-size: 13px;
    }
    .banner-text-sub li.breadcrumb-item {
        font-size: 13px;
    }
    .yoga_sec-bg {
        padding: 36px 0px 37px;
    }
    .yoga-text h3 {
        font-size: 27px;
    }
    .yoga-text h5 {
        font-size: 13px;
        line-height: 21px;
    }
    .yoga_sec-bg.two-row .overlay-white {
        padding: 43px 19px;
        min-height: auto;
        margin-bottom: 20px;
    }
    .client-text p {
        font-size: 12px;
        line-height: 20px;
    }
    .sign-upbtn {
        margin-top: 30px !important;
    }
    .slide-mid {
        position: relative;
        top: auto;
        left: auto;
        z-index: 99;
    }
    .section-tabber .nav-tabs .nav-link {
        margin: 0 auto;
        display: inline-table;
        font-size: 16px;
    }
    .private_yogaimg {
        display: table;
        margin: 0 auto;
    }
    .private_yoga-text h4 {
        font-size: 23px;
    }
    .private_yoga-text h6 {
        font-size: 16px;
    }
    .private_yoga-text h5 {
        font-size: 18px;
    }
    .private_yoga-text p {
        font-size: 14px;
        color: #565656;
        line-height: 23px;
    }
    .text_book h4 {
        font-size: 18px; background: rgba(255,255,255,0.8);padding: 10px;
    }
    .text_book button {
        padding: 10px 18px;
        font-size: 18px;
    }
    .div-btn:after {
        background-position: 92% 100%;
        display: none;
    }
    .tab-white-cont h3 {
        font-size: 22px;
        line-height: 27px;
    }
    .tab-cont-1 {
        padding: 10px 0px 0px;
    }
    .icon-service {
        padding: 30px 0px 5px;
    }
    .icon-text_service h3 {
        font-size: 24px;
    }
    .icon-text_service p {
        font-size: 18px;
    }
    .icon-text_service p {
        margin: 21px 0px 18px;
    }
    .text-about {
        width: 100%;
    }
    section.meet_sec {
        padding: 34px 0px 30px;
    }
    .img-about {
        margin-bottom: 18px;
    }
    .abt-trainin {
        margin-left: 0px;
    }
    .sec-half_green:after {
        background: transparent;
    }
    .icon-list.icon-right ul li {
        background-position: 3%;
        padding-left: 58px;
        text-align: left;
        margin-bottom: 20px;
    }
    .icon-list.icon-right {
        float: none;
    }
    .para-text p {
        font-size: 13px;
        line-height: 23px;
    }
    .ribbon-title h4 {
        font-size: 23px;
    }
    section.zigzag-sec {
        padding: 10px 0px;
    }
    .prgrm-option ul li:after {
        display: none !important;
    }
    .prgrm-option ul li {
        width: 100%;
    }
    .tag-sec ul li a {
        font-size: 14px;
    }
    .tag-sec ul {
        display: table;
        text-align: center;
        margin: 0 auto;
    }
    .blog-info h3 {
        font-size: 20px;
    }
    .blog-info p {
        color: #565656;
        font-size: 16px;
        line-height: 26px;
    }
    .bullet-list li {
        font-size: 16px;
    }
    .date-info li {
        font-size: 14px;
        padding: 0px 5px 0px 0px;
    }
    .date-info li span {
        font-size: 12px;
        padding-right: 9px
    }
    .category-sec ul li a {
        font-size: 18px;
    }
    .achv-sec ul li a {
        font-size: 18px;
    }
    .side-sec img {
        display: table;
        margin: 0 auto;
    }
    .post-div img {
        display: table;
        margin: 0 auto;
    }
    .share-sec ul li {
        display: inline-table;
        margin: 0px 1px 0px 0px;
    }
    .list-green li {
        font-size: 14px;
    }
    .shop-slider .carousel-caption {
        bottom: -35px;
    }
    .shop-slider .carousel-caption h5 {
        font-size: 13px;
    }
    .shop-slider .carousel-caption h3 {
        color: #fff;
        font-size: 15px;
    }
    .shop-slider .carousel-caption a {
        width: 100px;
        padding: 10px;
        font-size: 12px;
    }
    shop-slider .img-fluid {
        width: 100%;
        min-height: 158px;
    }
    .add_bnr-text h4 {
        font-size: 16px;
    }
    .add_bnr-text h3 {
        font-size: 27px;
        line-height: 32px;
    }
    .add_bnr-text {
        position: absolute;
        right: 20px;
        bottom: 26px;
    }
    .spt_icon {
        margin-bottom: 10px;
        text-align: center;
    }
    .spt_icon h6 {
        margin-top: 10px;
    }
    .left_panel ul li a {
        font-size: 14px;
    }
    .left_panel h3 {
        font-size: 13px;
    }
    .left_panel label.custom-control.overflow-checkbox {
        font-size: 13px;
    }
    .shop_img {
        min-height: auto
    }
    .color_optn li {
        width: 15px;
        height: 15px;
    }
    .shop-text h6 {
        font-size: 17px;
    }
    ul.listing-icn {
        display: table;
        margin: 0 auto;
        margin-bottom: 10px;
    }
    .list_shopdiv .shop-text h6 {
        text-align: center;
    }
    li.nav-item.dropdown.dmenu:hover .dropdown-menu.sm-menu.show {
        display: block;
    }
/*
    li.nav-item.dropdown.dmenu:hover .dropdown-menu.sm-menu {
        display: none;
    }
*/
    .tab-sec .nav-tabs li a {
        padding: 15px 9px;
        font-size: 13px;
    }
    .btn-grp a {
        min-width: 85px;
        padding: 11px 6px;
        font-size: 12px;
    }
    
    .banner-text{ padding-top: 60%;}
    
    .bg-pad{ background: rgba(255,255,255,0.8); padding: 90px 15px 30px}
    
    .training-sec-div .title-sec, .training-sec-div .ques-sec{ background: rgba(255,255,255,0.8); padding: 0 15px; }
    
    .training-sec-div .title-sec{ padding-top: 15px;}
    .training-sec-div .ques-sec{ padding-bottom: 15px; padding-top: 15px;}
    
    .ques-sec{margin:0;}
    .title-right{ margin-left: 0;}
    
    .info-text ul li{ display: inline-table;}
    
    .info-text ul{ text-align: center;}
    
    .info-addrss{ padding-left: 0;}
    
    .nadia-video iframe, iframe{ width: 100%;}
    
    .passion_sec .container{ display: none;}
    
    .sec-tab-bg-service{ padding-bottom: 30px;}
    
    .event-img{ min-height: inherit;}
    
    .side-sec p{ margin-top: 1rem;}
    
    li.nav-item.dropdown.dmenu .dropdown-toggle::after{    display: inline-block;
    width: 0;
    height: 0;
    margin-left: .255em;
    vertical-align: .255em;
    content: "";
    border-top: .3em solid;
    border-right: .3em solid transparent;
    border-bottom: 0;
    border-left: .3em solid transparent;     position: static;
    background: none;}
    
    
    .tab-sec-detail .nav-tabs li a{ padding: 15px; font-size: 14px;}
    
    /*.abt_sec.repeat-sec{background-size: 50% !important;}*/
    /*.abt_sec.repeat-sec {
        background-size: 50% !important;
        background-position: right bottom 15px !important;
        position: relative;
    }*/
    
   .abt_sec.adjust.repeat-sec {
        background-position: top 30px left -15px !important;
        padding-top: 120px;
        background-size: 50% !important;
    }
    .abt_sec.repeat-sec .bg-pad{ background: none;}
    
    .abt-trainin .text-about img {
    width: 100%;
    padding: 0 0 30px 0;
    height: auto;
   }
    
    .read-more-sec img.rounded-circle {
    width: 125px;
    height: 125px;
}
    
    .client-say{padding: 30px 30px 55px}
    
    .woocommerce .woocommerce-ordering{ width: 100%;}
    
}

@media screen and (min-width:481px) and (max-width:640px) {
    .banner-text h4 {
        font-size: 20px; width: 90%;
    }
    .banner-text h4 span {
        font-size: 34px;
    }
    .banner-text p {
        font-size: 14px;
        line-height: 23px;
        margin: 20px 0px;
    }
    .learn-btn {
        display: inline-block;
    }
    .title-sec h4 {
        font-size: 26px;
    }
    .container.my-cont .col-md-4.offset-3.pr-0 {
        border-right: 0px solid #eee;
    }
    .container.my-cont:before {
        display: none;
    }
    .read-more-sec p {
        font-size: 22px;
        font-weight: 400;
        line-height: 25px;
        margin: 20px 0px;
    }
    .quote-sec p {
        color: #fff;
        font-size: 17px;
    }
    .bordr-side {
        margin-top: 0;
    }
    .training-sec-div {
        background-position: inherit !important;
    }
    .training-sec p a {
        font-size: 12px;
        padding: 3px 15px;
    }
    .blog-sec {
        display: table;
        margin: 0 auto;
        text-align: center;
    }
    .insta-list ul li {
        width: 19%;
    }
    .subs-form .form-control {
        margin-bottom: 10px;
    }
    .query-sec:after {
        width: 100%;
        height: 49%;
        top: auto;
        bottom: 0;
    }
    section.home-banner {
        background-position: 60% !important;
    }
    div#navbarNavDropdown {
        background: #d1cfce;
    }
    .navbar-light .navbar-toggler {
        color: rgb(96, 186, 98);
        border-color: #60ba62;
        background: #60ba62;
    }
    .service-sec:before {
        width: 100%;
        background: rgb(95, 186, 95);
    }
    .btn-read {
        padding: 10px 13px;
        margin-bottom: 5px;
    }
    .title-right p a {
        font-size: 13px;
    }
    .custom-header .navbar-nav>li>a:hover::after,
    .custom-header .navbar-nav>.active>a:after {
        display: none;
    }
    .custom-header .navbar-nav>li>a:hover::before,
    .custom-header .navbar-nav>.active>a:before {
        display: none;
    }
    .custom-header .navbar-nav>li>a:hover {
        color: #60ba62 !important;
    }
    .icon-contact {
        font-size: 17px;
        margin-bottom: 20px;
    }
    section.icon_float {
        top: 150px;
    }
    .contact_sec {
        padding: 48px 0px;
    }
    .form-title h3 {
        font-size: 37px;
    }
    .form-title p {
        font-size: 15px;
    }
    .form-contact span.overflow-control-description {
        font-size: 15px;
    }
    .icon-contact p {
        margin-bottom: 0;
        word-break: break-all;
    }
    .banner-text-sub h3 {
        font-size: 32px;
    }
    .event-text h3 {
        font-size: 18px;
        line-height: 23px;
    }
    .event-text p {
        font-size: 12px;
        line-height: 20px;
    }
    .event-text h4 {
        font-size: 16px;
    }
    .details-sec h3 {
        font-size: 28px;
    }
    .details-sec h5 {
        font-size: 18px;
    }
    .details-sec p {
        font-size: 16px;
    }
    .details-sec-sml h3 {
        font-size: 25px;
    }
    .details-sec h3 {
        font-size: 29px;
    }
    .testimonial_sec .carousel-control-prev {
        left: -25px;
    }
    .testimonial_sec .carousel-control-next {
        right: -25px;
    }
    .yoga-text p {
        font-size: 12px;
        line-height: 18px;
    }
    .banner-text-sub li.breadcrumb-item a {
        font-size: 13px;
    }
    .banner-text-sub li.breadcrumb-item {
        font-size: 13px;
    }
    .yoga_sec-bg {
        padding: 36px 0px 37px;
    }
    .yoga-text h3 {
        font-size: 25px;
        word-break: break-all
    }
    .yoga-text h5 {
        font-size: 13px;
        line-height: 21px;
    }
    .yoga_sec-bg.two-row .overlay-white {
        padding: 43px 19px;
        min-height: auto;
        margin-bottom: 20px;
    }
    .client-text p {
        font-size: 12px;
        line-height: 20px;
    }
    .sign-upbtn {
        margin-top: 30px !important;
    }
    .slide-mid {
        position: relative;
        top: auto;
        left: auto;
        z-index: 99;
    }
    .section-tabber .nav-tabs .nav-link {
        margin: 0 auto;
        display: inline-table;
        font-size: 16px;
    }
    .section-tabber .nav-tabs .nav-link {
        margin: 0 auto;
        display: inline-table;
        font-size: 16px;
    }
    .private_yogaimg {
        display: table;
        margin: 0 auto;
    }
    .private_yoga-text h4 {
        font-size: 23px;
    }
    .private_yoga-text h6 {
        font-size: 16px;
    }
    .private_yoga-text h5 {
        font-size: 18px;
    }
    .private_yoga-text p {
        font-size: 14px;
        color: #565656;
        line-height: 23px;
    }
    .text_book h4 {
        font-size: 18px; background: rgba(255,255,255,0.8); padding: 10px;
    }
    .text_book button {
        padding: 10px 18px;
        font-size: 18px;
    }
    .div-btn:after {
        background-position: 92% 100%;
        display: none;
    }
    .tab-white-cont h3 {
        font-size: 22px;
        line-height: 27px;
    }
    .tab-cont-1 {
        padding: 10px 0px 0px;
    }
    .icon-service {
        padding: 30px 0px 20px;
    }
    .icon-text_service h3 {
        font-size: 24px;
    }
    .icon-text_service p {
        font-size: 18px;
    }
    .icon-text_service p {
        margin: 21px 0px 10px;
    }
    .text-about {
        width: 100%;
    }
    section.meet_sec {
        padding: 34px 0px 30px;
    }
    .img-about {
        margin-bottom: 18px;
    }
    .abt-trainin {
        margin-left: 0px;
    }
    .sec-half_green:after {
        background: transparent;
    }
    .icon-list.icon-right ul li {
        background-position: 3%;
        padding-left: 58px;
        text-align: left;
        margin-bottom: 20px;
    }
    .icon-list.icon-right {
        float: none;
    }
    .para-text p {
        font-size: 13px;
        line-height: 23px;
    }
    .ribbon-title h4 {
        font-size: 23px;
    }
    section.zigzag-sec {
        padding: 10px 0px;
    }
    .prgrm-option ul li:after {
        display: none !important;
    }
    .prgrm-option ul li {
        width: 100%;
    }
    .tag-sec ul li a {
        font-size: 14px;
    }
    .tag-sec ul {
        display: table;
        text-align: center;
        margin: 0 auto;
    }
    .blog-info h3 {
        font-size: 20px;
    }
    .blog-info p {
        color: #565656;
        font-size: 16px;
        line-height: 26px;
    }
    .bullet-list li {
        font-size: 16px;
    }
    .date-info li {
        font-size: 14px;
        padding: 0px 5px 0px 0px;
    }
    .date-info li span {
        font-size: 12px;
        padding-right: 9px
    }
    .category-sec ul li a {
        font-size: 18px;
    }
    .achv-sec ul li a {
        font-size: 18px;
    }
    .side-sec img {
        display: table;
        margin: 0 auto;
    }
    .post-div img {
        display: table;
        margin: 0 auto;
    }
    .share-sec ul li {
        display: inline-table;
        margin: 0px 1px 0px 0px;
    }
    .list-green li {
        font-size: 14px;
    }
    .shop-slider .carousel-caption {
        bottom: 0px;
    }
    .shop-slider .carousel-caption h5 {
        font-size: 13px;
    }
    .shop-slider .carousel-caption h3 {
        color: #fff;
        font-size: 15px;
    }
    .shop-slider .carousel-caption a {
        width: 100px;
        padding: 10px;
        font-size: 12px;
    }
    shop-slider .img-fluid {
        width: 100%;
        min-height: 158px;
    }
    .add_bnr-text h4 {
        font-size: 16px;
    }
    .add_bnr-text h3 {
        font-size: 27px;
        line-height: 32px;
    }
    .add_bnr-text {
        position: absolute;
        right: 20px;
        bottom: 26px;
    }
    .spt_icon {
        margin-bottom: 10px;
        text-align: center;
    }
    .spt_icon h6 {
        margin-top: 10px;
    }
    .shop-info img {
        display: table;
        margin: 0 auto;
    }
    .shop-info {
        text-align: center;
    }
    .left_panel ul li a {
        font-size: 14px;
    }
    .left_panel h3 {
        font-size: 13px;
    }
    .left_panel label.custom-control.overflow-checkbox {
        font-size: 13px;
    }
    .shop_img {
        min-height: auto
    }
    .color_optn li {
        width: 15px;
        height: 15px;
    }
    .shop-text h6 {
        font-size: 17px;
    }
    ul.listing-icn {
        display: table;
        margin: 0 auto;
        margin-bottom: 10px;
    }
    .list_shopdiv .shop-text h6 {
        text-align: center;
    }
    li.nav-item.dropdown.dmenu:hover .dropdown-menu.sm-menu.show {
        display: block;
    }
/*
    li.nav-item.dropdown.dmenu:hover .dropdown-menu.sm-menu {
        display: none;
    }
*/
    .tab-sec .nav-tabs li a {
        padding: 15px 9px;
        font-size: 13px;
    }
    .btn-grp a {
        min-width: 130px; 
        padding: 11px 6px;
        font-size: 12px;
    }
    
    .banner-text{ padding-top: 60%;}
    
    .bg-pad{ background: rgba(255,255,255,0.8); padding: 90px 15px 30px}
    .training-sec-div .title-sec, .training-sec-div .ques-sec{ background: rgba(255,255,255,0.8); padding: 0 15px; }
    
    
    .training-sec-div .title-sec{ padding-top: 15px;}
    .training-sec-div .ques-sec{ padding-bottom: 15px; padding-top: 15px;}
    
    .ques-sec{margin:0;}
    
    .title-right{ margin-left: 0;}
    
    .info-text ul li{ display: inline-table;}
    
    .info-text ul{ text-align: center;}
    
    .info-addrss{ padding-left: 0;}
    
    .nadia-video iframe, iframe{ width: 100%;}
    
    .passion_sec .container{ display: none;}
    
    .sec-tab-bg-service{ padding-bottom: 30px;}
    
    .event-img{ min-height: inherit;}
    
    .side-sec p{ margin-top: 1rem;}
    
     .tab-sec-detail .nav-tabs li a{ padding: 15px; font-size: 14px;}
    
    .abt_sec.repeat-sec{background-size: 50% !important;}
    
    .abt_sec.repeat-sec .bg-pad{ background: none;}
    
    .abt-trainin .text-about img {
        width: 100%;
        padding: 0 0 30px 0;
        height: auto;
       }
    
    .read-more-sec img.rounded-circle {
    width: 125px;
    height: 125px;
}
    
    .client-say{padding: 30px 30px 55px}
    
    .woocommerce .woocommerce-ordering{ width: 100%;}
}

@media screen and (min-width:641px) and (max-width:767px) {

    .banner-text h4 {
        font-size: 24px; width: 90%;
    }
    .banner-text h4 span {
        font-size: 34px;
    }
    .banner-text p {
        font-size: 14px;
        line-height: 23px;
        margin: 20px 0px;
    }
    .learn-btn {
        display: inline-block;
    }
    .title-sec h4 {
        font-size: 26px;
    }
    .container.my-cont .col-md-4.offset-3.pr-0 {
        border-right: 0px solid #eee;
    }
    .container.my-cont:before {
        display: none;
    }
    .read-more-sec p {
        font-size: 22px;
        font-weight: 400;
        line-height: 25px;
        margin: 20px 0px;
    }
    .quote-sec p {
        color: #fff;
        font-size: 17px;
    }
    /*.bordr-side {
        margin-top: 36%;
    }*/
    .bordr-side{margin-top:0;}
    .training-sec-div {
        background-position: inherit !important;
    }
    .training-sec p a {
        font-size: 12px;
        padding: 3px 15px;
    }
    .blog-sec {
        display: table;
        margin: 0 auto;
        text-align: center;
    }
    .insta-list ul li {
        width: 19%;
    }
    .subs-form .form-control {
        margin-bottom: 10px;
    }
    .query-sec:after {
        width: 100%;
        height: 49%;
        top: auto;
        bottom: 0;
    }
    .service-sec:before {
        background: rgba(95, 185, 94, 0.9);
        content: "";
        position: absolute;
        width: 87%;
        height: 100%;
        right: 0;
    }
    section.home-banner {
        background-position: 60% !important;
    }
    div#navbarNavDropdown {
        background: #d1cfce;
    }
    .navbar-light .navbar-toggler {
        color: rgb(96, 186, 98);
        border-color: #60ba62;
        background: #60ba62;
    }
    .service-sec:before {
        width: 88%;
        background: rgb(95, 186, 95);
    }
    .btn-read {
        padding: 10px 13px;
        margin-bottom: 5px;
    }
    .title-right p a {
        font-size: 13px;
    }
    .custom-header .navbar-nav>li>a:hover::after,
    .custom-header .navbar-nav>.active>a:after {
        display: none;
    }
    .custom-header .navbar-nav>li>a:hover::before,
    .custom-header .navbar-nav>.active>a:before {
        display: none;
    }
    .custom-header .navbar-nav>li>a:hover {
        color: #60ba62 !important;
    }
    .icon-contact {
        font-size: 17px;
        margin-bottom: 20px;
    }
    section.icon_float {
        top: 150px;
    }
    .contact_sec {
        padding: 48px 0px;
    }
    .form-title h3 {
        font-size: 37px;
    }
    .form-title p {
        font-size: 15px;
    }
    .form-contact span.overflow-control-description {
        font-size: 15px;
    }
    .icon-contact p {
        margin-bottom: 0;
        word-break: break-all;
    }
    .banner-text-sub h3 {
        font-size: 32px;
    }
    .event-text h3 {
        font-size: 18px;
        line-height: 23px;
    }
    .event-text p {
        font-size: 12px;
        line-height: 20px;
    }
    .event-text h4 {
        font-size: 16px;
    }
    .details-sec h3 {
        font-size: 29px;
    }
    .testimonial_sec .carousel-control-prev {
        left: -25px;
    }
    .testimonial_sec .carousel-control-next {
        right: -25px;
    }
    .yoga-text p {
        font-size: 12px;
        line-height: 18px;
    }
    .banner-text-sub li.breadcrumb-item a {
        font-size: 13px;
    }
    .banner-text-sub li.breadcrumb-item {
        font-size: 13px;
    }
    .yoga_sec-bg {
        padding: 36px 0px 37px;
    }
    .yoga-text h3 {
        font-size: 27px;
    }
    .yoga-text h5 {
        font-size: 13px;
        line-height: 21px;
    }
    .yoga_sec-bg.two-row .overlay-white {
        padding: 43px 19px;
        min-height: auto;
        margin-bottom: 20px;
    }
    .client-text p {
        font-size: 12px;
        line-height: 20px;
    }
    .sign-upbtn {
        margin-top: 30px !important;
    }
    .slide-mid {
        position: relative;
        top: auto;
        left: auto;
        z-index: 99;
    }
    .section-tabber .nav-tabs .nav-link {
        margin: 0 auto;
        display: inline-table;
        font-size: 16px;
    }
    .private_yogaimg {
        display: table;
        margin: 0 auto;
    }
    .private_yoga-text h4 {
        font-size: 23px;
    }
    .private_yoga-text h6 {
        font-size: 16px;
    }
    .private_yoga-text h5 {
        font-size: 18px;
    }
    .private_yoga-text p {
        font-size: 14px;
        color: #565656;
        line-height: 23px;
    }
    .text_book h4 {
        font-size: 18px; background: rgba(255,255,255,0.8); padding: 10px;
    }
    .text_book button {
        padding: 10px 18px;
        font-size: 18px;
    }
    .div-btn:after {
        background-position: 92% 100%;
        display: none;
    }
    .tab-white-cont h3 {
        font-size: 22px;
        line-height: 27px;
    }
    .tab-cont-1 {
        padding: 10px 0px 0px;
    }
    .icon-service {
        padding: 30px 0px 20px;
    }
    .icon-text_service h3 {
        font-size: 24px;
    }
    .icon-text_service p {
        font-size: 18px;
    }
    .icon-text_service p {
        margin: 21px 0px 10px;
    }
    .text-about {
        width: 100%;
    }
    section.meet_sec {
        padding: 34px 0px 30px;
    }
    .img-about {
        margin-bottom: 18px;
    }
    .abt-trainin {
        margin-left: 0px;
    }
    .sec-half_green:after {
        background: transparent;
    }
    .icon-list.icon-right ul li {
        background-position: 3%;
        padding-left: 58px;
        text-align: left;
        margin-bottom: 20px;
    }
    .icon-list.icon-right {
        float: none;
    }
    .para-text p {
        font-size: 13px;
        line-height: 23px;
    }
    .ribbon-title h4 {
        font-size: 23px;
    }
    section.zigzag-sec {
        padding: 10px 0px;
    }
    .prgrm-option ul li:after {
        display: none !important;
    }
    .prgrm-option ul li {
        width: 100%;
    }
    .tag-sec ul li a {
        font-size: 14px;
    }
    .tag-sec ul {
        display: table;
        text-align: center;
        margin: 0 auto;
    }
    .blog-info h3 {
        font-size: 20px;
    }
    .blog-info p {
        color: #565656;
        font-size: 16px;
        line-height: 26px;
    }
    .bullet-list li {
        font-size: 16px;
    }
    .date-info li {
        font-size: 14px;
        padding: 0px 5px 0px 0px;
    }
    .date-info li span {
        font-size: 12px;
        padding-right: 9px
    }
    .category-sec ul li a {
        font-size: 18px;
    }
    .achv-sec ul li a {
        font-size: 18px;
    }
    .side-sec img {
        display: table;
        margin: 0 auto;
    }
    .post-div img {
        display: table;
        margin: 0 auto;
    }
    .list-green li {
        font-size: 14px;
    }
    .shop-slider .carousel-caption {
        bottom: 0px;
    }
    .shop-slider .carousel-caption h5 {
        font-size: 13px;
    }
    .shop-slider .carousel-caption h3 {
        color: #fff;
        font-size: 15px;
    }
    .shop-slider .carousel-caption a {
        width: 100px;
        padding: 10px;
        font-size: 12px;
    }
    shop-slider .img-fluid {
        width: 100%;
        min-height: 158px;
    }
    .add_bnr-text h4 {
        font-size: 16px;
    }
    .add_bnr-text h3 {
        font-size: 27px;
        line-height: 32px;
    }
    .add_bnr-text {
        position: absolute;
        right: 20px;
        bottom: 26px;
    }
    .spt_icon {
        margin-bottom: 10px;
        text-align: center;
    }
    .spt_icon h6 {
        margin-top: 10px;
    }
    .shop-info img {
        display: table;
        margin: 0 auto;
    }
    .shop-info {
        text-align: center;
    }
    .left_panel ul li a {
        font-size: 14px;
    }
    .left_panel h3 {
        font-size: 13px;
    }
    .left_panel label.custom-control.overflow-checkbox {
        font-size: 13px;
    }
    .shop_img {
        min-height: auto
    }
    .color_optn li {
        width: 15px;
        height: 15px;
    }
    .shop-text h6 {
        font-size: 17px;
    }
    ul.listing-icn {
        display: table;
        margin: 0 auto;
        margin-bottom: 10px;
    }
    li.nav-item.dropdown.dmenu:hover .dropdown-menu.sm-menu.show {
        display: block;
    }
/*
    li.nav-item.dropdown.dmenu:hover .dropdown-menu.sm-menu {
        display: none;
    }
*/
    .tab-sec .nav-tabs li a {
        padding: 15px 9px;
        font-size: 13px;
    }
    .btn-grp a {
        min-width: 85px;
        padding: 11px 6px;
        font-size: 12px;
    }
    
    .bg-pad{ background: rgba(255,255,255,0.8); padding: 90px 15px 30px}
    
    .training-sec-div .title-sec, .training-sec-div .ques-sec{ background: rgba(255,255,255,0.8); padding: 0 15px; }
    
    .training-sec-div .title-sec{ padding-top: 15px;}
    .training-sec-div .ques-sec{ padding-bottom: 15px; padding-top: 15px;}
    
    .ques-sec{margin:0;} 
    
    .title-right{ margin-left: 0;}
    
    .info-text ul li{ display: inline-table;}
    
    .info-text ul{ text-align: center;}
    
    .info-addrss{ padding-left: 0;}
    
    .passion_sec .container{ display: none;}
    
    .sec-tab-bg-service{ padding-bottom: 30px;}
    
    .event-img{ min-height: inherit;}
    
    .side-sec p{ margin-top: 1rem;}
    
     .abt_sec.repeat-sec{background-size: 50% !important;}
    
    .abt_sec.repeat-sec .bg-pad{ background: none;}
    
    .client-say{padding: 30px 30px 55px}
}

@media screen and (min-width:768px) and (max-width:1064px) {
    .abt_sec {
        background-position: -27% 10%!important;
    }
    .title-sec h4 {
        font-size: 26px;
    }
    .ques-sec {
        margin-top: 11px;
    }
    .read-more-sec p {
        line-height: 18px;
        font-size: 16px;
    }
    .read-more-sec a {
        font-size: 11px;
    }
    .read-more-sec img.rounded-circle {
        width: 100px;
        height: 100px; margin-top:15px;
    }
    .bg-pad {
        padding: 17px 0px 30px;
    }
    
    .abt_sec.repeat-sec .container.my-cont:before{top:32%;}
    
    .service-sec {
        background-position: 71% !important;
    }
    .insta-list ul li {
        width: 19%;
    }
    .blog-sec img {
        width: 103px;
        height: 103px;
    }
    .quote-sec p {
        font-size: 18px;
    }
    .custom-header .nav-link {
        font-size: 13px;
    }
    .subs-form label {
        font-size: 17px;
        color: #fff;
        line-height: 19px;
    }
    .subs-form button {
        font-size: 13px;
    }
    .navbar-light .navbar-toggler {
        color: rgb(96, 186, 98);
        border-color: #60ba62;
        background: #60ba62;
    }
    div#navbarNavDropdown {
        background: #d1cfce;
    }
    .banner-text h4 {
        font-size: 27px; width: 100%;
    }
    
    .share-sec ul li:first-child{ width: 100%;}
    
    .info-addrss p{width: 95%; word-break: break-word;}
    
    .banner-text h4 span {
        font-size: 44px;
    }
    .training-sec p a {
        font-size: 12px;
    }
    .custom-header .navbar-nav>li>a:hover::after,
    .custom-header .navbar-nav>.active>a:after {
        display: none;
    }
    .custom-header .navbar-nav>li>a:hover::before,
    .custom-header .navbar-nav>.active>a:before {
        display: none;
    }
    .custom-header .navbar-nav>li>a:hover {
        color: #60ba62 !important;
    }
    .container.my-cont:before {
        top: 46%;
    }
    
    .abt_sec.repeat-sec .container.my-cont:before{  top: 27%;}
    
    .icon-contact {
        font-size: 17px;
        margin-bottom: 20px;
    }
    section.icon_float {
        top: 150px;
    }
    .form-title h3 {
        font-size: 40px;
    }
    .form-title p {
        font-size: 15px;
    }
    .form-contact span.overflow-control-description {
        font-size: 18px;
    }
    .icon-contact p {
        margin-bottom: 0;
        word-break: break-all;
    }
    .banner-text-sub h3 {
        font-size: 36px;
    }
    .event-text h3 {
        font-size: 18px;
        line-height: 23px;
    }
    .event-text p {
        font-size: 14px;
    }
    .event-text h4 {
        font-size: 16px;
    }
    .yoga-text h3 {
        word-break: break-all;
    }
    .testimonial_sec .carousel-control-prev {
        left: -30px;
    }
    .testimonial_sec .carousel-control-next {
        right: -30px;
    }
    .yoga_sec-bg {
        background-position: center !important;
    }
    .div-btn:after {
        background-position: 92% 100%;
    }
    .div-btn {
        position: relative;
        height: 150px;
    }
    .tab-white-cont h3 {
        font-size: 25px;
        line-height: 30px;
    }
    .private_yoga-text h4 {
        font-size: 25px;
    }
    .private_yoga-text h6 {
        font-size: 17px;
    }
    .private_yoga-text h5 {
        color: #fa8134;
        font-size: 17px;
        font-weight: 400;
        margin: 13px 0px 13px;
    }
    .private_yoga-text p {
        font-size: 13px;
        line-height: 22px;
    }
    .tab-cont-1 {
        padding: 30px 0px 0px;
    }
    .icon-text_service h3 {
        font-size: 23px;
    }
    .icon-text_service p {
        font-size: 16px;
        line-height: 24px;
        margin: 19px 0px 20px;
    }
    .icon-text_service h5 {
        font-size: 20px;
    }
    .text-about p {
        font-size: 12px;
        line-height: 21px;
        margin-top: 10px;
    }
    .health_sec p {
        font-size: 14px;
        line-height: 28px;
    }
    .health_sec h4 {
        color: #3e1a5a;
        font-size: 29px;
    }
    .para-text p {
        font-size: 13px;
        line-height: 23px;
    }
    .ribbon-title h4 {
        color: #fff;
        font-size: 30px;
    }
    .prgrm-option ul li .circle-icon img {
        width: 98px;
    }
    section.zigzag-sec {
        padding: 38px 0px;
    }
    .tag-sec ul li a {
        font-size: 13px;
        padding: 5px 12px;
    }
    .blog-info h3 {
        font-size: 20px;
    }
    .blog-info p {
        color: #565656;
        font-size: 16px;
        line-height: 26px;
    }
    .bullet-list li {
        font-size: 13px;
    }
    .date-info li {
        font-size: 14px;
        padding: 0px 5px 0px 0px;
    }
    .date-info li span {
        font-size: 12px;
        padding-right: 9px
    }
    .category-sec ul li a {
        font-size: 14px;
    }
    .achv-sec ul li a {
        font-size: 14px;
    }
    .tag-sec {
        margin-bottom: 8px;
    }
    .post-div h4 a {
        font-size: 20px;
    }
    .share-sec ul li span {
        display: table;
        width: 150px;
    }
    .category-sec h3 {
        font-size: 27px;
    }
    .popular_post h3 {
        font-size: 27px;
    }
    .achv-sec h3 {
        font-size: 27px;
    }
    .shop-slider .carousel-caption {
        bottom: 0px;
    }
    .add_bnr-text h4 {
        font-size: 16px;
    }
    .add_bnr-text h3 {
        font-size: 27px;
        line-height: 32px;
    }
    .add_bnr-text {
        position: absolute;
        right: 20px;
        bottom: 26px;
    }
    .spt_icon h6 {
        color: #3e1a5a;
        font-size: 15px;
    }
    .left_panel ul li a {
        font-size: 14px;
    }
    .left_panel h3 {
        font-size: 13px;
    }
    .left_panel label.custom-control.overflow-checkbox {
        font-size: 13px;
    }
    .shop_img {
        min-height: auto
    }
    .color_optn li {
        width: 15px;
        height: 15px;
    }
    .shop-text h6 {
        font-size: 17px;
    }
    .form_select .form-control {
        width: auto;
    }
    .product-img-info h3 {
        font-size: 17px;
    }
    .product-img-info h5 {
        font-size: 18px;
    }
    .product_info p {
        font-size: 10px;
    }
    .chk-btn {
        width: 37px !important;
        height: 38px;
        font-size: 12px;
    }
    .product_info .input-group {
        width: 146px;
    }
    .btn-grp a {
        min-width: 95px;
        padding: 11px 10px;
        border-radius: 5px;
        margin-right: 5px;
        font-size: 12px;
    }
    .product-img-thumb ul li img {
        width: 42px;
    }
    
        li.nav-item.dropdown.dmenu:hover .dropdown-menu.sm-menu.show {
        display: block;
    }
    li.nav-item.dropdown.dmenu:hover .dropdown-menu.sm-menu {
        display: none;
    }
    
    form.checkout.woocommerce-checkout h3{font-size: 18px;}
}

@media screen and (min-width:1000px) and (max-width:1064px) {
    .abt_sec.repeat-sec .container.my-cont:before{top:30%;}
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
    div#navbarNavDropdown {
        background: transparent;
    }
    .custom-header .navbar-nav>li>a:hover::after,
    .custom-header .navbar-nav>.active>a:after {
        display: block;
    }
    .custom-header .navbar-nav>li>a:hover::before,
    .custom-header .navbar-nav>.active>a:before {
        display: block;
    }
    .abt_sec {
        background-position: -15% 10%!important;
    }
    .div-btn {
        position: relative;
        height: 130px;
    }

    li.nav-item.dropdown.dmenu:hover .dropdown-menu.sm-menu {
        display: block;
    }
}

@media screen and (min-width:1700px) and (max-width:2400px) {
    .service-sec:before {
        background: rgba(95, 185, 94, 0.9);
        content: "";
        position: absolute;
        width: 42%;
    }
}

@media screen and (max-width:991px) {
    
    .custom-header .navbar-nav>li>a:hover::before, .custom-header .navbar-nav>.active>a:before, .custom-header .navbar-nav>li>a:hover::after, .custom-header .navbar-nav>.active>a:after { display: none;}
    
    li.nav-item.dropdown.dmenu .dropdown-toggle::after{    display: inline-block;
    width: 0;
    height: 0;
    margin-left: .255em;
    vertical-align: .255em;
    content: "";
    border-top: .3em solid;
    border-right: .3em solid transparent;
    border-bottom: 0; border-radius:0;
    border-left: .3em solid transparent;     position: static;
    background: none;}
    
}

.woocommerce .widget_price_filter .price_slider_amount{ padding-right: 10px;}
@media only screen and ( max-width: 767px){
    .custom-header .navbar-brand {max-width: 90px; }
    .custom-header nav.navbar {padding: 10px 0; }
    .ques-sec p {margin-bottom: 50px; }
    /*.abt_sec.adjust.repeat-sec {
        background-position: top 30px left -15px !important;
        padding-top: 120px;
        background-size: 50% !important;
    }*/
    
    
}
@media only screen and ( max-width: 640px){
.abt_sec.adjust.repeat-sec {
        background-position: top 20px left -15px !important;
         padding-top: 90px; 
        background-size: 170px !important;
    }
}
@media screen and (min-width:768px) and (max-width:991px) {
.insta-list ul li {
        width: calc(100% / 3);
        margin: 0 !important;
        overflow: hidden;
        float: left;
    }
    .insta-list ul li a {
        max-width: 100%;        
        object-fit: cover;
        margin: 5px 10px
    }
}
@media screen and (min-width:480px) and (max-width:767px) {
.insta-list ul li {
        width: calc(100% / 3);
        margin: 0 !important;
        overflow: hidden;
        float: left;
    }
    .insta-list ul li a {
        max-width: 100%;
        object-fit: cover;
        margin: 5px 10px;
    }
}
@media screen and (min-width:320px) and (max-width:480px) {
.insta-list ul li a {
    max-width: 100%;
    object-fit: cover;
    margin: 10px auto;
}
.insta-list ul{ text-align: center; width:  100%;}
.insta-list ul li {
    width: 100%;
    display: block;
    margin: 0 auto !important;
    text-align: center;
    float: none;
}
}